install issues in Cepstral_Walter_x86-64-linux_4.2.0.tar.gz

Voices won't install properly on your system?

install issues in Cepstral_Walter_x86-64-linux_4.2.0.tar.gz

Postby praveen » Fri Dec 14, 2007 3:48 am

Whether Cepstral_Walter_x86-64-linux_4.2.0.tar.gz this voice will support HP-UX platform or not.

And which version of voice support for HP-UX.Because in cepstral.com i can not find the UNIX supported voice there.

And give me the procedure to install the Cepstral_Walter_x86-64-linux_4.2.0.tar.gz on HP-UX. (This is un licensec version).



I was tried to install this voice but after running the install.sh script i am getting the following error

Error........

Do you agree to these terms? Enter -yes- to continue: yes

Install into what directory? [/opt/swift] /opt/swift

Swift will be installed in the following directories:

Voices in /opt/swift/voices
Shared libraries in /opt/swift/lib
Binaries in /opt/swift/bin
Configuration file in /opt/swift/etc
Header files in /opt/swift/include
Examples in /opt/swift/examples
Sound effects filters in /opt/swift/sfx
Documentation in /opt/swift/doc

Is this acceptable? Enter 'yes' to continue: yes


Installing libraries...
tar: couldn't get uname for uid 999
tar: couldn't get gname for gid 500
tar: couldn't get uname for uid 999
tar: couldn't get gname for gid 500
tar: couldn't get uname for uid 999
tar: couldn't get gname for gid 500
tar: couldn't get uname for uid 999
tar: couldn't get gname for gid 500
tar: couldn't get uname for uid 999
tar: couldn't get gname for gid 500
tar: couldn't get uname for uid 999
tar: couldn't get gname for gid 500
tar: couldn't get uname for uid 999
tar: couldn't get gname for gid 500
tar: couldn't get uname for uid 999
tar: couldn't get gname for gid 500
tar: couldn't get uname for uid 999
tar: couldn't get gname for gid 500

***************************************************************************
If you are installing Swift system-wide, you may need to add the following
line to /etc/ld.so.conf and run ldconfig as root:

/opt/swift/lib

(Otherwise, you will need to add it to the LD_LIBRARY_PATH environment
variable in order to run programs linked against the Swift libraries.)
***************************************************************************

Installing voice Walter...

Creating configuration...
date: bad format character - k

Installing binaries...
Installing symbolic link to swift...
Installing man page...

Setting permissions...

Testing the installed swift binary...
/opt/swift/bin/swift -o /dev/null 'hello world'
/opt/swift/bin/swift: /opt/swift/bin/swift.bin: Execute permission denied.

Installation failed. Please contact Cepstral LLC by e-mail for further
support, including a transcript of the installation script's output, if
possible.

Not installing libraries it is asking for uname and gname...Is there any prerequiste uname was there for this.Please give me inputs as soon as possible
praveen kumar k
praveen
 
Posts: 1
Joined: Fri Dec 14, 2007 3:42 am
Location: Hyderabad

Return to Installation

Who is online

Users browsing this forum: Exabot [Bot] and 0 guests

cron